-- phpMyAdmin SQL Dump
-- version 4.8.2
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Waktu pembuatan: 16 Jun 2020 pada 11.41
-- Versi server: 10.1.34-MariaDB
-- Versi PHP: 7.2.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `absenonline`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `absent`
--

CREATE TABLE `absent` (
  `ID` int(11) NOT NULL,
  `employeeid` int(11) DEFAULT NULL,
  `createddate` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struktur dari tabel `employee`
--

CREATE TABLE `employee` (
  `Id` int(11) NOT NULL,
  `Name` varchar(200) DEFAULT NULL,
  `Address` text,
  `Email` varchar(200) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `employee`
--

INSERT INTO `employee` (`Id`, `Name`, `Address`, `Email`) VALUES
(1, 'James Butt', '6649 N Blue Gum St', 'jbutt@gmail.com'),
(2, 'Josephine Darakjy', '4 B Blue Ridge Blvd', 'josephine_darakjy@darakjy.org'),
(3, 'Art Venere', '8 W Cerritos Ave #54', 'art@venere.org'),
(4, 'Lenna Paprocki', '639 Main St', 'lpaprocki@hotmail.com'),
(5, 'Donette Foller', '34 Center St', 'donette.foller@cox.net'),
(6, 'Simona Morasca', '3 Mcauley Dr', 'simona@morasca.com'),
(7, 'Mitsue Tollner', '7 Eads St', 'mitsue_tollner@yahoo.com'),
(8, 'Leota Dilliard', '7 W Jackson Blvd', 'leota@hotmail.com'),
(9, 'Sage Wieser', '5 Boston Ave #88', 'sage_wieser@cox.net'),
(10, 'Kris Marrier', '228 Runamuck Pl #2808', 'kris@gmail.com'),
(11, 'Minna Amigon', '2371 Jerrold Ave', 'minna_amigon@yahoo.com'),
(12, 'Abel Maclead', '37275 St  Rt 17m M', 'amaclead@gmail.com'),
(13, 'Kiley Caldarera', '25 E 75th St #69', 'kiley.caldarera@aol.com'),
(14, 'Graciela Ruta', '98 Connecticut Ave Nw', 'gruta@cox.net'),
(15, 'Cammy Albares', '56 E Morehead St', 'calbares@gmail.com'),
(16, 'Mattie Poquette', '73 State Road 434 E', 'mattie@aol.com'),
(17, 'Meaghan Garufi', '69734 E Carrillo St', 'meaghan@hotmail.com'),
(18, 'Gladys Rim', '322 New Horizon Blvd', 'gladys.rim@rim.org'),
(19, 'Yuki Whobrey', '1 State Route 27', 'yuki_whobrey@aol.com'),
(20, 'Fletcher Flosi', '394 Manchester Blvd', 'fletcher.flosi@yahoo.com'),
(21, 'Bette Nicka', '6 S 33rd St', 'bette_nicka@cox.net'),
(22, 'Veronika Inouye', '6 Greenleaf Ave', 'vinouye@aol.com'),
(23, 'Willard Kolmetz', '618 W Yakima Ave', 'willard@hotmail.com'),
(24, 'Maryann Royster', '74 S Westgate St', 'mroyster@royster.com'),
(25, 'Alisha Slusarski', '3273 State St', 'alisha@slusarski.com'),
(26, 'Allene Iturbide', '1 Central Ave', 'allene_iturbide@cox.net'),
(27, 'Chanel Caudy', '86 Nw 66th St #8673', 'chanel.caudy@caudy.org'),
(28, 'Ezekiel Chui', '2 Cedar Ave #84', 'ezekiel@chui.com'),
(29, 'Willow Kusko', '90991 Thorburn Ave', 'wkusko@yahoo.com'),
(30, 'Bernardo Figeroa', '386 9th Ave N', 'bfigeroa@aol.com'),
(31, 'Ammie Corrio', '74874 Atlantic Ave', 'ammie@corrio.com'),
(32, 'Francine Vocelka', '366 South Dr', 'francine_vocelka@vocelka.com'),
(33, 'Ernie Stenseth', '45 E Liberty St', 'ernie_stenseth@aol.com'),
(34, 'Albina Glick', '4 Ralph Ct', 'albina@glick.com'),
(35, 'Alishia Sergi', '2742 Distribution Way', 'asergi@gmail.com'),
(36, 'Solange Shinko', '426 Wolf St', 'solange@shinko.com'),
(37, 'Jose Stockham', '128 Bransten Rd', 'jose@yahoo.com'),
(38, 'Rozella Ostrosky', '17 Morena Blvd', 'rozella.ostrosky@ostrosky.com'),
(39, 'Valentine Gillian', '775 W 17th St', 'valentine_gillian@gmail.com'),
(40, 'Kati Rulapaugh', '6980 Dorsett Rd', 'kati.rulapaugh@hotmail.com'),
(41, 'Youlanda Schemmer', '2881 Lewis Rd', 'youlanda@aol.com'),
(42, 'Dyan Oldroyd', '7219 Woodfield Rd', 'doldroyd@aol.com'),
(43, 'Roxane Campain', '1048 Main St', 'roxane@hotmail.com'),
(44, 'Lavera Perin', '678 3rd Ave', 'lperin@perin.org'),
(45, 'Erick Ferencz', '20 S Babcock St', 'erick.ferencz@aol.com'),
(46, 'Fatima Saylors', '2 Lighthouse Ave', 'fsaylors@saylors.org'),
(47, 'Jina Briddick', '38938 Park Blvd', 'jina_briddick@briddick.com'),
(48, 'Kanisha Waycott', '5 Tomahawk Dr', 'kanisha_waycott@yahoo.com'),
(49, 'Emerson Bowley', '762 S Main St', 'emerson.bowley@bowley.org'),
(50, 'Blair Malet', '209 Decker Dr', 'bmalet@yahoo.com'),
(51, 'Brock Bolognia', '4486 W O St #1', 'bbolognia@yahoo.com'),
(52, 'Lorrie Nestle', '39 S 7th St', 'lnestle@hotmail.com'),
(53, 'Sabra Uyetake', '98839 Hawthorne Blvd #6101', 'sabra@uyetake.org'),
(54, 'Marjory Mastella', '71 San Mateo Ave', 'mmastella@mastella.com'),
(55, 'Karl Klonowski', '76 Brooks St #9', 'karl_klonowski@yahoo.com'),
(56, 'Tonette Wenner', '4545 Courthouse Rd', 'twenner@aol.com'),
(57, 'Amber Monarrez', '14288 Foster Ave #4121', 'amber_monarrez@monarrez.org'),
(58, 'Shenika Seewald', '4 Otis St', 'shenika@gmail.com'),
(59, 'Delmy Ahle', '65895 S 16th St', 'delmy.ahle@hotmail.com'),
(60, 'Deeanna Juhas', '14302 Pennsylvania Ave', 'deeanna_juhas@gmail.com'),
(61, 'Blondell Pugh', '201 Hawk Ct', 'bpugh@aol.com'),
(62, 'Jamal Vanausdal', '53075 Sw 152nd Ter #615', 'jamal@vanausdal.org'),
(63, 'Cecily Hollack', '59 N Groesbeck Hwy', 'cecily@hollack.org'),
(64, 'Carmelina Lindall', '2664 Lewis Rd', 'carmelina_lindall@lindall.com'),
(65, 'Maurine Yglesias', '59 Shady Ln #53', 'maurine_yglesias@yglesias.com'),
(66, 'Tawna Buvens', '3305 Nabell Ave #679', 'tawna@gmail.com'),
(67, 'Penney Weight', '18 Fountain St', 'penney_weight@aol.com'),
(68, 'Elly Morocco', '7 W 32nd St', 'elly_morocco@gmail.com'),
(69, 'Ilene Eroman', '2853 S Central Expy', 'ilene.eroman@hotmail.com'),
(70, 'Vallie Mondella', '74 W College St', 'vmondella@mondella.com'),
(71, 'Kallie Blackwood', '701 S Harrison Rd', 'kallie.blackwood@gmail.com'),
(72, 'Johnetta Abdallah', '1088 Pinehurst St', 'johnetta_abdallah@aol.com'),
(73, 'Bobbye Rhym', '30 W 80th St #1995', 'brhym@rhym.com'),
(74, 'Micaela Rhymes', '20932 Hedley St', 'micaela_rhymes@gmail.com'),
(75, 'Tamar Hoogland', '2737 Pistorio Rd #9230', 'tamar@hotmail.com'),
(76, 'Moon Parlato', '74989 Brandon St', 'moon@yahoo.com'),
(77, 'Laurel Reitler', '6 Kains Ave', 'laurel_reitler@reitler.com'),
(78, 'Delisa Crupi', '47565 W Grand Ave', 'delisa.crupi@crupi.com'),
(79, 'Viva Toelkes', '4284 Dorigo Ln', 'viva.toelkes@gmail.com'),
(80, 'Elza Lipke', '6794 Lake Dr E', 'elza@yahoo.com'),
(81, 'Devorah Chickering', '31 Douglas Blvd #950', 'devorah@hotmail.com'),
(82, 'Timothy Mulqueen', '44 W 4th St', 'timothy_mulqueen@mulqueen.org'),
(83, 'Arlette Honeywell', '11279 Loytan St', 'ahoneywell@honeywell.com'),
(84, 'Dominque Dickerson', '69 Marquette Ave', 'dominque.dickerson@dickerson.org'),
(85, 'Lettie Isenhower', '70 W Main St', 'lettie_isenhower@yahoo.com'),
(86, 'Myra Munns', '461 Prospect Pl #316', 'mmunns@cox.net'),
(87, 'Stephaine Barfield', '47154 Whipple Ave Nw', 'stephaine@barfield.com'),
(88, 'Lai Gato', '37 Alabama Ave', 'lai.gato@gato.org'),
(89, 'Stephen Emigh', '3777 E Richmond St #900', 'stephen_emigh@hotmail.com'),
(90, 'Tyra Shields', '3 Fort Worth Ave', 'tshields@gmail.com'),
(91, 'Tammara Wardrip', '4800 Black Horse Pike', 'twardrip@cox.net'),
(92, 'Cory Gibes', '83649 W Belmont Ave', 'cory.gibes@gmail.com'),
(93, 'Danica Bruschke', '840 15th Ave', 'danica_bruschke@gmail.com'),
(94, 'Wilda Giguere', '1747 Calle Amanecer #2', 'wilda@cox.net'),
(95, 'Elvera Benimadho', '99385 Charity St #840', 'elvera.benimadho@cox.net'),
(96, 'Carma Vanheusen', '68556 Central Hwy', 'carma@cox.net'),
(97, 'Malinda Hochard', '55 Riverside Ave', 'malinda.hochard@yahoo.com'),
(98, 'Natalie Fern', '7140 University Ave', 'natalie.fern@hotmail.com'),
(99, 'Lisha Centini', '64 5th Ave #1153', 'lisha@centini.org'),
(100, 'Arlene Klusman', '3 Secor Rd', 'arlene_klusman@gmail.com'),
(101, 'Alease Buemi', '4 Webbs Chapel Rd', 'alease@buemi.com'),
(102, 'Louisa Cronauer', '524 Louisiana Ave Nw', 'louisa@cronauer.com'),
(103, 'Angella Cetta', '185 Blackstone Bldge', 'angella.cetta@hotmail.com'),
(104, 'Cyndy Goldammer', '170 Wyoming Ave', 'cgoldammer@cox.net'),
(105, 'Rosio Cork', '4 10th St W', 'rosio.cork@gmail.com'),
(106, 'Celeste Korando', '7 W Pinhook Rd', 'ckorando@hotmail.com'),
(107, 'Twana Felger', '1 Commerce Way', 'twana.felger@felger.org'),
(108, 'Estrella Samu', '64 Lakeview Ave', 'estrella@aol.com'),
(109, 'Donte Kines', '3 Aspen St', 'dkines@hotmail.com'),
(110, 'Tiffiny Steffensmeier', '32860 Sierra Rd', 'tiffiny_steffensmeier@cox.net'),
(111, 'Edna Miceli', '555 Main St', 'emiceli@miceli.org'),
(112, 'Sue Kownacki', '2 Se 3rd Ave', 'sue@aol.com'),
(113, 'Jesusa Shin', '2239 Shawnee Mission Pky', 'jshin@shin.com'),
(114, 'Rolland Francescon', '2726 Charcot Ave', 'rolland@cox.net'),
(115, 'Pamella Schmierer', '5161 Dorsett Rd', 'pamella.schmierer@schmierer.org'),
(116, 'Glory Kulzer', '55892 Jacksonville Rd', 'gkulzer@kulzer.org'),
(117, 'Shawna Palaspas', '5 N Cleveland Massillon Rd', 'shawna_palaspas@palaspas.org'),
(118, 'Brandon Callaro', '7 Benton Dr', 'brandon_callaro@hotmail.com'),
(119, 'Scarlet Cartan', '9390 S Howell Ave', 'scarlet.cartan@yahoo.com'),
(120, 'Oretha Menter', '8 County Center Dr #647', 'oretha_menter@yahoo.com'),
(121, 'Ty Smith', '4646 Kaahumanu St', 'tsmith@aol.com'),
(122, 'Xuan Rochin', '2 Monroe St', 'xuan@gmail.com'),
(123, 'Lindsey Dilello', '52777 Leaders Heights Rd', 'lindsey.dilello@hotmail.com'),
(124, 'Devora Perez', '72868 Blackington Ave', 'devora_perez@perez.org'),
(125, 'Herman Demesa', '9 Norristown Rd', 'hdemesa@cox.net'),
(126, 'Rory Papasergi', '83 County Road 437 #8581', 'rpapasergi@cox.net'),
(127, 'Talia Riopelle', '1 N Harlem Ave #9', 'talia_riopelle@aol.com'),
(128, 'Van Shire', '90131 J St', 'van.shire@shire.com'),
(129, 'Lucina Lary', '8597 W National Ave', 'lucina_lary@cox.net'),
(130, 'Bok Isaacs', '6 Gilson St', 'bok.isaacs@aol.com'),
(131, 'Rolande Spickerman', '65 W Maple Ave', 'rolande.spickerman@spickerman.com'),
(132, 'Howard Paulas', '866 34th Ave', 'hpaulas@gmail.com'),
(133, 'Kimbery Madarang', '798 Lund Farm Way', 'kimbery_madarang@cox.net'),
(134, 'Thurman Manno', '9387 Charcot Ave', 'thurman.manno@yahoo.com'),
(135, 'Becky Mirafuentes', '30553 Washington Rd', 'becky.mirafuentes@mirafuentes.com'),
(136, 'Beatriz Corrington', '481 W Lemon St', 'beatriz@yahoo.com'),
(137, 'Marti Maybury', '4 Warehouse Point Rd #7', 'marti.maybury@yahoo.com'),
(138, 'Nieves Gotter', '4940 Pulaski Park Dr', 'nieves_gotter@gmail.com'),
(139, 'Leatha Hagele', '627 Walford Ave', 'lhagele@cox.net'),
(140, 'Valentin Klimek', '137 Pioneer Way', 'vklimek@klimek.org'),
(141, 'Melissa Wiklund', '61 13 Stoneridge #835', 'melissa@cox.net'),
(142, 'Sheridan Zane', '2409 Alabama Rd', 'sheridan.zane@zane.com'),
(143, 'Bulah Padilla', '8927 Vandever Ave', 'bulah_padilla@hotmail.com'),
(144, 'Audra Kohnert', '134 Lewis Rd', 'audra@kohnert.com'),
(145, 'Daren Weirather', '9 N College Ave #3', 'dweirather@aol.com'),
(146, 'Fernanda Jillson', '60480 Old Us Highway 51', 'fjillson@aol.com'),
(147, 'Gearldine Gellinger', '4 Bloomfield Ave', 'gearldine_gellinger@gellinger.com'),
(148, 'Chau Kitzman', '429 Tiger Ln', 'chau@gmail.com'),
(149, 'Theola Frey', '54169 N Main St', 'theola_frey@frey.com'),
(150, 'Cheryl Haroldson', '92 Main St', 'cheryl@haroldson.org'),
(151, 'Laticia Merced', '72 Mannix Dr', 'lmerced@gmail.com'),
(152, 'Carissa Batman', '12270 Caton Center Dr', 'carissa.batman@yahoo.com'),
(153, 'Lezlie Craghead', '749 W 18th St #45', 'lezlie.craghead@craghead.org'),
(154, 'Ozell Shealy', '8 Industry Ln', 'oshealy@hotmail.com'),
(155, 'Arminda Parvis', '1 Huntwood Ave', 'arminda@parvis.com'),
(156, 'Reita Leto', '55262 N French Rd', 'reita.leto@gmail.com'),
(157, 'Yolando Luczki', '422 E 21st St', 'yolando@cox.net'),
(158, 'Lizette Stem', '501 N 19th Ave', 'lizette.stem@aol.com'),
(159, 'Gregoria Pawlowicz', '455 N Main Ave', 'gpawlowicz@yahoo.com'),
(160, 'Carin Deleo', '1844 Southern Blvd', 'cdeleo@deleo.com'),
(161, 'Chantell Maynerich', '2023 Greg St', 'chantell@yahoo.com'),
(162, 'Dierdre Yum', '63381 Jenks Ave', 'dyum@yahoo.com'),
(163, 'Larae Gudroe', '6651 Municipal Rd', 'larae_gudroe@gmail.com'),
(164, 'Latrice Tolfree', '81 Norris Ave #525', 'latrice.tolfree@hotmail.com'),
(165, 'Kerry Theodorov', '6916 W Main St', 'kerry.theodorov@gmail.com'),
(166, 'Dorthy Hidvegi', '9635 S Main St', 'dhidvegi@yahoo.com'),
(167, 'Fannie Lungren', '17 Us Highway 111', 'fannie.lungren@yahoo.com'),
(168, 'Evangelina Radde', '992 Civic Center Dr', 'evangelina@aol.com'),
(169, 'Novella Degroot', '303 N Radcliffe St', 'novella_degroot@degroot.org'),
(170, 'Clay Hoa', '73 Saint Ann St #86', 'choa@hoa.org'),
(171, 'Jennifer Fallick', '44 58th St', 'jfallick@yahoo.com'),
(172, 'Irma Wolfgramm', '9745 W Main St', 'irma.wolfgramm@hotmail.com'),
(173, 'Eun Coody', '84 Bloomfield Ave', 'eun@yahoo.com'),
(174, 'Sylvia Cousey', '287 Youngstown Warren Rd', 'sylvia_cousey@cousey.org'),
(175, 'Nana Wrinkles', '6 Van Buren St', 'nana@aol.com'),
(176, 'Layla Springe', '229 N Forty Driv', 'layla.springe@cox.net'),
(177, 'Joesph Degonia', '2887 Knowlton St #5435', 'joesph_degonia@degonia.org'),
(178, 'Annabelle Boord', '523 Marquette Ave', 'annabelle.boord@cox.net'),
(179, 'Stephaine Vinning', '3717 Hamann Industrial Pky', 'stephaine@cox.net'),
(180, 'Nelida Sawchuk', '3 State Route 35 S', 'nelida@gmail.com'),
(181, 'Marguerita Hiatt', '82 N Highway 67', 'marguerita.hiatt@gmail.com'),
(182, 'Carmela Cookey', '9 Murfreesboro Rd', 'ccookey@cookey.org'),
(183, 'Junita Brideau', '6 S Broadway St', 'jbrideau@aol.com'),
(184, 'Claribel Varriano', '6 Harry L Dr #6327', 'claribel_varriano@cox.net'),
(185, 'Benton Skursky', '47939 Porter Ave', 'benton.skursky@aol.com'),
(186, 'Hillary Skulski', '9 Wales Rd Ne #914', 'hillary.skulski@aol.com'),
(187, 'Merilyn Bayless', '195 13n N', 'merilyn_bayless@cox.net'),
(188, 'Teri Ennaco', '99 Tank Farm Rd', 'tennaco@gmail.com'),
(189, 'Merlyn Lawler', '4671 Alemany Blvd', 'merlyn_lawler@hotmail.com'),
(190, 'Georgene Montezuma', '98 University Dr', 'gmontezuma@cox.net'),
(191, 'Jettie Mconnell', '50 E Wacker Dr', 'jmconnell@hotmail.com'),
(192, 'Lemuel Latzke', '70 Euclid Ave #722', 'lemuel.latzke@gmail.com'),
(193, 'Melodie Knipp', '326 E Main St #6496', 'mknipp@gmail.com'),
(194, 'Candida Corbley', '406 Main St', 'candida_corbley@hotmail.com'),
(195, 'Karan Karpin', '3 Elmwood Dr', 'karan_karpin@gmail.com'),
(196, 'Andra Scheyer', '9 Church St', 'andra@gmail.com'),
(197, 'Felicidad Poullion', '9939 N 14th St', 'fpoullion@poullion.com'),
(198, 'Belen Strassner', '5384 Southwyck Blvd', 'belen_strassner@aol.com'),
(199, 'Gracia Melnyk', '97 Airport Loop Dr', 'gracia@melnyk.com'),
(200, 'Jolanda Hanafan', '37855 Nolan Rd', 'jhanafan@gmail.com'),
(201, 'Barrett Toyama', '4252 N Washington Ave #9', 'barrett.toyama@toyama.org'),
(202, 'Helga Fredicks', '42754 S Ash Ave', 'helga_fredicks@yahoo.com'),
(203, 'Ashlyn Pinilla', '703 Beville Rd', 'apinilla@cox.net'),
(204, 'Fausto Agramonte', '5 Harrison Rd', 'fausto_agramonte@yahoo.com'),
(205, 'Ronny Caiafa', '73 Southern Blvd', 'ronny.caiafa@caiafa.org'),
(206, 'Marge Limmel', '189 Village Park Rd', 'marge@gmail.com'),
(207, 'Norah Waymire', '6 Middlegate Rd #106', 'norah.waymire@gmail.com'),
(208, 'Aliza Baltimore', '1128 Delaware St', 'aliza@aol.com'),
(209, 'Mozell Pelkowski', '577 Parade St', 'mpelkowski@pelkowski.org'),
(210, 'Viola Bitsuie', '70 Mechanic St', 'viola@gmail.com'),
(211, 'Franklyn Emard', '4379 Highway 116', 'femard@emard.com'),
(212, 'Willodean Konopacki', '55 Hawthorne Blvd', 'willodean_konopacki@konopacki.org'),
(213, 'Beckie Silvestrini', '7116 Western Ave', 'beckie.silvestrini@silvestrini.com'),
(214, 'Rebecka Gesick', '2026 N Plankinton Ave #3', 'rgesick@gesick.org'),
(215, 'Frederica Blunk', '99586 Main St', 'frederica_blunk@gmail.com'),
(216, 'Glen Bartolet', '8739 Hudson St', 'glen_bartolet@hotmail.com'),
(217, 'Freeman Gochal', '383 Gunderman Rd #197', 'freeman_gochal@aol.com'),
(218, 'Vincent Meinerding', '4441 Point Term Mkt', 'vincent.meinerding@hotmail.com'),
(219, 'Rima Bevelacqua', '2972 Lafayette Ave', 'rima@cox.net'),
(220, 'Glendora Sarbacher', '2140 Diamond Blvd', 'gsarbacher@gmail.com'),
(221, 'Avery Steier', '93 Redmond Rd #492', 'avery@cox.net'),
(222, 'Cristy Lother', '3989 Portage Tr', 'cristy@lother.com'),
(223, 'Nicolette Brossart', '1 Midway Rd', 'nicolette_brossart@brossart.com'),
(224, 'Tracey Modzelewski', '77132 Coon Rapids Blvd Nw', 'tracey@hotmail.com'),
(225, 'Virgina Tegarden', '755 Harbor Way', 'virgina_tegarden@tegarden.com'),
(226, 'Tiera Frankel', '87 Sierra Rd', 'tfrankel@aol.com'),
(227, 'Alaine Bergesen', '7667 S Hulen St #42', 'alaine_bergesen@cox.net'),
(228, 'Earleen Mai', '75684 S Withlapopka Dr #32', 'earleen_mai@cox.net'),
(229, 'Leonida Gobern', '5 Elmwood Park Blvd', 'leonida@gobern.org'),
(230, 'Ressie Auffrey', '23 Palo Alto Sq', 'ressie.auffrey@yahoo.com'),
(231, 'Justine Mugnolo', '38062 E Main St', 'jmugnolo@yahoo.com'),
(232, 'Eladia Saulter', '3958 S Dupont Hwy #7', 'eladia@saulter.com'),
(233, 'Chaya Malvin', '560 Civic Center Dr', 'chaya@malvin.com'),
(234, 'Gwenn Suffield', '3270 Dequindre Rd', 'gwenn_suffield@suffield.org'),
(235, 'Salena Karpel', '1 Garfield Ave #7', 'skarpel@cox.net'),
(236, 'Yoko Fishburne', '9122 Carpenter Ave', 'yoko@fishburne.com'),
(237, 'Taryn Moyd', '48 Lenox St', 'taryn.moyd@hotmail.com'),
(238, 'Katina Polidori', '5 Little River Tpke', 'katina_polidori@aol.com'),
(239, 'Rickie Plumer', '3 N Groesbeck Hwy', 'rickie.plumer@aol.com'),
(240, 'Alex Loader', '37 N Elm St #916', 'alex@loader.com'),
(241, 'Lashon Vizarro', '433 Westminster Blvd #590', 'lashon@aol.com'),
(242, 'Lauran Burnard', '66697 Park Pl #3224', 'lburnard@burnard.com'),
(243, 'Ceola Setter', '96263 Greenwood Pl', 'ceola.setter@setter.org'),
(244, 'My Rantanen', '8 Mcarthur Ln', 'my@hotmail.com'),
(245, 'Lorrine Worlds', '8 Fair Lawn Ave', 'lorrine.worlds@worlds.com'),
(246, 'Peggie Sturiale', '9 N 14th St', 'peggie@cox.net'),
(247, 'Marvel Raymo', '9 Vanowen St', 'mraymo@yahoo.com'),
(248, 'Daron Dinos', '18 Waterloo Geneva Rd', 'daron_dinos@cox.net'),
(249, 'An Fritz', '506 S Hacienda Dr', 'an_fritz@hotmail.com'),
(250, 'Portia Stimmel', '3732 Sherman Ave', 'portia.stimmel@aol.com'),
(251, 'Rhea Aredondo', '25657 Live Oak St', 'rhea_aredondo@cox.net'),
(252, 'Benedict Sama', '4923 Carey Ave', 'bsama@cox.net'),
(253, 'Alyce Arias', '3196 S Rider Trl', 'alyce@arias.org'),
(254, 'Heike Berganza', '3 Railway Ave #75', 'heike@gmail.com'),
(255, 'Carey Dopico', '87393 E Highland Rd', 'carey_dopico@dopico.org'),
(256, 'Dottie Hellickson', '67 E Chestnut Hill Rd', 'dottie@hellickson.org'),
(257, 'Deandrea Hughey', '33 Lewis Rd #46', 'deandrea@yahoo.com'),
(258, 'Kimberlie Duenas', '8100 Jacksonville Rd #7', 'kimberlie_duenas@yahoo.com'),
(259, 'Martina Staback', '7 W Wabansia Ave #227', 'martina_staback@staback.com'),
(260, 'Skye Fillingim', '25 Minters Chapel Rd #9', 'skye_fillingim@yahoo.com'),
(261, 'Jade Farrar', '6882 Torresdale Ave', 'jade.farrar@yahoo.com'),
(262, 'Charlene Hamilton', '985 E 6th Ave', 'charlene.hamilton@hotmail.com'),
(263, 'Geoffrey Acey', '7 West Ave #1', 'geoffrey@gmail.com'),
(264, 'Stevie Westerbeck', '26659 N 13th St', 'stevie.westerbeck@yahoo.com'),
(265, 'Pamella Fortino', '669 Packerland Dr #1438', 'pamella@fortino.com'),
(266, 'Harrison Haufler', '759 Eldora St', 'hhaufler@hotmail.com'),
(267, 'Johnna Engelberg', '5 S Colorado Blvd #449', 'jengelberg@engelberg.org'),
(268, 'Buddy Cloney', '944 Gaither Dr', 'buddy.cloney@yahoo.com'),
(269, 'Dalene Riden', '66552 Malone Rd', 'dalene.riden@aol.com'),
(270, 'Jerry Zurcher', '77 Massillon Rd #822', 'jzurcher@zurcher.org'),
(271, 'Haydee Denooyer', '25346 New Rd', 'hdenooyer@denooyer.org'),
(272, 'Joseph Cryer', '60 Fillmore Ave', 'joseph_cryer@cox.net'),
(273, 'Deonna Kippley', '57 Haven Ave #90', 'deonna_kippley@hotmail.com'),
(274, 'Raymon Calvaresi', '6538 E Pomona St #60', 'raymon.calvaresi@gmail.com'),
(275, 'Alecia Bubash', '6535 Joyce St', 'alecia@aol.com'),
(276, 'Ma Layous', '78112 Morris Ave', 'mlayous@hotmail.com'),
(277, 'Detra Coyier', '96950 Hidden Ln', 'detra@aol.com'),
(278, 'Terrilyn Rodeigues', '3718 S Main St', 'terrilyn.rodeigues@cox.net'),
(279, 'Salome Lacovara', '9677 Commerce Dr', 'slacovara@gmail.com'),
(280, 'Garry Keetch', '5 Green Pond Rd #4', 'garry_keetch@hotmail.com'),
(281, 'Matthew Neither', '636 Commerce Dr #42', 'mneither@yahoo.com'),
(282, 'Theodora Restrepo', '42744 Hamann Industrial Pky #82', 'theodora.restrepo@restrepo.com'),
(283, 'Noah Kalafatis', '1950 5th Ave', 'noah.kalafatis@aol.com'),
(284, 'Carmen Sweigard', '61304 N French Rd', 'csweigard@sweigard.com'),
(285, 'Lavonda Hengel', '87 Imperial Ct #79', 'lavonda@cox.net'),
(286, 'Junita Stoltzman', '94 W Dodge Rd', 'junita@aol.com'),
(287, 'Herminia Nicolozakes', '4 58th St #3519', 'herminia@nicolozakes.org'),
(288, 'Casie Good', '5221 Bear Valley Rd', 'casie.good@aol.com'),
(289, 'Reena Maisto', '9648 S Main', 'reena@hotmail.com'),
(290, 'Mirta Mallett', '7 S San Marcos Rd', 'mirta_mallett@gmail.com'),
(291, 'Cathrine Pontoriero', '812 S Haven St', 'cathrine.pontoriero@pontoriero.com'),
(292, 'Filiberto Tawil', '3882 W Congress St #799', 'ftawil@hotmail.com'),
(293, 'Raul Upthegrove', '4 E Colonial Dr', 'rupthegrove@yahoo.com'),
(294, 'Sarah Candlish', '45 2nd Ave #9759', 'sarah.candlish@gmail.com'),
(295, 'Lucy Treston', '57254 Brickell Ave #372', 'lucy@cox.net'),
(296, 'Judy Aquas', '8977 Connecticut Ave Nw #3', 'jaquas@aquas.com'),
(297, 'Yvonne Tjepkema', '9 Waydell St', 'yvonne.tjepkema@hotmail.com'),
(298, 'Kayleigh Lace', '43 Huey P Long Ave', 'kayleigh.lace@yahoo.com'),
(299, 'Felix Hirpara', '7563 Cornwall Rd #4462', 'felix_hirpara@cox.net'),
(300, 'Tresa Sweely', '22 Bridle Ln', 'tresa_sweely@hotmail.com'),
(301, 'Kristeen Turinetti', '70099 E North Ave', 'kristeen@gmail.com'),
(302, 'Jenelle Regusters', '3211 E Northeast Loop', 'jregusters@regusters.com'),
(303, 'Renea Monterrubio', '26 Montgomery St', 'renea@hotmail.com'),
(304, 'Olive Matuszak', '13252 Lighthouse Ave', 'olive@aol.com'),
(305, 'Ligia Reiber', '206 Main St #2804', 'lreiber@cox.net'),
(306, 'Christiane Eschberger', '96541 W Central Blvd', 'christiane.eschberger@yahoo.com'),
(307, 'Goldie Schirpke', '34 Saint George Ave #2', 'goldie.schirpke@yahoo.com'),
(308, 'Loreta Timenez', '47857 Coney Island Ave', 'loreta.timenez@hotmail.com'),
(309, 'Fabiola Hauenstein', '8573 Lincoln Blvd', 'fabiola.hauenstein@hauenstein.org'),
(310, 'Amie Perigo', '596 Santa Maria Ave #7913', 'amie.perigo@yahoo.com'),
(311, 'Raina Brachle', '3829 Ventura Blvd', 'raina.brachle@brachle.org'),
(312, 'Erinn Canlas', '13 S Hacienda Dr', 'erinn.canlas@canlas.com'),
(313, 'Cherry Lietz', '40 9th Ave Sw #91', 'cherry@lietz.com'),
(314, 'Kattie Vonasek', '2845 Boulder Crescent St', 'kattie@vonasek.org'),
(315, 'Lilli Scriven', '33 State St', 'lilli@aol.com'),
(316, 'Whitley Tomasulo', '2 S 15th St', 'whitley.tomasulo@aol.com'),
(317, 'Barbra Adkin', '4 Kohler Memorial Dr', 'badkin@hotmail.com'),
(318, 'Hermila Thyberg', '1 Rancho Del Mar Shopping C', 'hermila_thyberg@hotmail.com'),
(319, 'Jesusita Flister', '3943 N Highland Ave', 'jesusita.flister@hotmail.com'),
(320, 'Caitlin Julia', '5 Williams St', 'caitlin.julia@julia.org'),
(321, 'Roosevelt Hoffis', '60 Old Dover Rd', 'roosevelt.hoffis@aol.com'),
(322, 'Helaine Halter', '8 Sheridan Rd', 'hhalter@yahoo.com'),
(323, 'Lorean Martabano', '85092 Southern Blvd', 'lorean.martabano@hotmail.com'),
(324, 'France Buzick', '64 Newman Springs Rd E', 'france.buzick@yahoo.com'),
(325, 'Justine Ferrario', '48 Stratford Ave', 'jferrario@hotmail.com'),
(326, 'Adelina Nabours', '80 Pittsford Victor Rd #9', 'adelina_nabours@gmail.com'),
(327, 'Derick Dhamer', '87163 N Main Ave', 'ddhamer@cox.net'),
(328, 'Jerry Dallen', '393 Lafayette Ave', 'jerry.dallen@yahoo.com'),
(329, 'Leota Ragel', '99 5th Ave #33', 'leota.ragel@gmail.com'),
(330, 'Jutta Amyot', '49 N Mays St', 'jamyot@hotmail.com'),
(331, 'Aja Gehrett', '993 Washington Ave', 'aja_gehrett@hotmail.com'),
(332, 'Kirk Herritt', '88 15th Ave Ne', 'kirk.herritt@aol.com'),
(333, 'Leonora Mauson', '3381 E 40th Ave', 'leonora@yahoo.com'),
(334, 'Winfred Brucato', '201 Ridgewood Rd', 'winfred_brucato@hotmail.com'),
(335, 'Tarra Nachor', '39 Moccasin Dr', 'tarra.nachor@cox.net'),
(336, 'Corinne Loder', '4 Carroll St', 'corinne@loder.org'),
(337, 'Dulce Labreche', '9581 E Arapahoe Rd', 'dulce_labreche@yahoo.com'),
(338, 'Kate Keneipp', '33 N Michigan Ave', 'kate_keneipp@yahoo.com'),
(339, 'Kaitlyn Ogg', '2 S Biscayne Blvd', 'kaitlyn.ogg@gmail.com'),
(340, 'Sherita Saras', '8 Us Highway 22', 'sherita.saras@cox.net'),
(341, 'Lashawnda Stuer', '7422 Martin Ave #8', 'lstuer@cox.net'),
(342, 'Ernest Syrop', '94 Chase Rd', 'ernest@cox.net'),
(343, 'Nobuko Halsey', '8139 I Hwy 10 #92', 'nobuko.halsey@yahoo.com'),
(344, 'Lavonna Wolny', '5 Cabot Rd', 'lavonna.wolny@hotmail.com'),
(345, 'Lashaunda Lizama', '3387 Ryan Dr', 'llizama@cox.net'),
(346, 'Mariann Bilden', '3125 Packer Ave #9851', 'mariann.bilden@aol.com'),
(347, 'Helene Rodenberger', '347 Chestnut St', 'helene@aol.com'),
(348, 'Roselle Estell', '8116 Mount Vernon Ave', 'roselle.estell@hotmail.com'),
(349, 'Samira Heintzman', '8772 Old County Rd #5410', 'sheintzman@hotmail.com'),
(350, 'Margart Meisel', '868 State St #38', 'margart_meisel@yahoo.com'),
(351, 'Kristofer Bennick', '772 W River Dr', 'kristofer.bennick@yahoo.com'),
(352, 'Weldon Acuff', '73 W Barstow Ave', 'wacuff@gmail.com'),
(353, 'Shalon Shadrick', '61047 Mayfield Ave', 'shalon@cox.net'),
(354, 'Denise Patak', '2139 Santa Rosa Ave', 'denise@patak.org'),
(355, 'Louvenia Beech', '598 43rd St', 'louvenia.beech@beech.com'),
(356, 'Audry Yaw', '70295 Pioneer Ct', 'audry.yaw@yaw.org'),
(357, 'Kristel Ehmann', '92899 Kalakaua Ave', 'kristel.ehmann@aol.com'),
(358, 'Vincenza Zepp', '395 S 6th St #2', 'vzepp@gmail.com'),
(359, 'Elouise Gwalthney', '9506 Edgemore Ave', 'egwalthney@yahoo.com'),
(360, 'Venita Maillard', '72119 S Walker Ave #63', 'venita_maillard@gmail.com'),
(361, 'Kasandra Semidey', '369 Latham St #500', 'kasandra_semidey@semidey.com'),
(362, 'Xochitl Discipio', '3158 Runamuck Pl', 'xdiscipio@gmail.com'),
(363, 'Maile Linahan', '9 Plainsboro Rd #598', 'mlinahan@yahoo.com'),
(364, 'Krissy Rauser', '8728 S Broad St', 'krauser@cox.net'),
(365, 'Pete Dubaldi', '2215 Prosperity Dr', 'pdubaldi@hotmail.com'),
(366, 'Linn Paa', '1 S Pine St', 'linn_paa@paa.com'),
(367, 'Paris Wide', '187 Market St', 'paris@hotmail.com'),
(368, 'Wynell Dorshorst', '94290 S Buchanan St', 'wynell_dorshorst@dorshorst.org'),
(369, 'Quentin Birkner', '7061 N 2nd St', 'qbirkner@aol.com'),
(370, 'Regenia Kannady', '10759 Main St', 'regenia.kannady@cox.net'),
(371, 'Sheron Louissant', '97 E 3rd St #9', 'sheron@aol.com'),
(372, 'Izetta Funnell', '82 Winsor St #54', 'izetta.funnell@hotmail.com'),
(373, 'Rodolfo Butzen', '41 Steel Ct', 'rodolfo@hotmail.com'),
(374, 'Zona Colla', '49440 Dearborn St', 'zona@hotmail.com'),
(375, 'Serina Zagen', '7 S Beverly Dr', 'szagen@aol.com'),
(376, 'Paz Sahagun', '919 Wall Blvd', 'paz_sahagun@cox.net'),
(377, 'Markus Lukasik', '89 20th St E #779', 'markus@yahoo.com'),
(378, 'Jaclyn Bachman', '721 Interstate 45 S', 'jaclyn@aol.com'),
(379, 'Cyril Daufeldt', '3 Lawton St', 'cyril_daufeldt@daufeldt.com'),
(380, 'Gayla Schnitzler', '38 Pleasant Hill Rd', 'gschnitzler@gmail.com'),
(381, 'Erick Nievas', '45 E Acacia Ct', 'erick_nievas@aol.com'),
(382, 'Jennie Drymon', '63728 Poway Rd #1', 'jennie@cox.net'),
(383, 'Mitsue Scipione', '77 222 Dr', 'mscipione@scipione.com'),
(384, 'Ciara Ventura', '53 W Carey St', 'cventura@yahoo.com'),
(385, 'Galen Cantres', '617 Nw 36th Ave', 'galen@yahoo.com'),
(386, 'Truman Feichtner', '539 Coldwater Canyon Ave', 'tfeichtner@yahoo.com'),
(387, 'Gail Kitty', '735 Crawford Dr', 'gail@kitty.com'),
(388, 'Dalene Schoeneck', '910 Rahway Ave', 'dalene@schoeneck.org'),
(389, 'Gertude Witten', '7 Tarrytown Rd', 'gertude.witten@gmail.com'),
(390, 'Lizbeth Kohl', '35433 Blake St #588', 'lizbeth@yahoo.com'),
(391, 'Glenn Berray', '29 Cherry St #7073', 'gberray@gmail.com'),
(392, 'Lashandra Klang', '810 N La Brea Ave', 'lashandra@yahoo.com'),
(393, 'Lenna Newville', '987 Main St', 'lnewville@newville.com'),
(394, 'Laurel Pagliuca', '36 Enterprise St Se', 'laurel@yahoo.com'),
(395, 'Mireya Frerking', '8429 Miller Rd', 'mireya.frerking@hotmail.com'),
(396, 'Annelle Tagala', '5 W 7th St', 'annelle@yahoo.com'),
(397, 'Dean Ketelsen', '2 Flynn Rd', 'dean_ketelsen@gmail.com'),
(398, 'Levi Munis', '2094 Ne 36th Ave', 'levi.munis@gmail.com'),
(399, 'Sylvie Ryser', '649 Tulane Ave', 'sylvie@aol.com'),
(400, 'Sharee Maile', '2094 Montour Blvd', 'sharee_maile@aol.com'),
(401, 'Cordelia Storment', '393 Hammond Dr', 'cordelia_storment@aol.com'),
(402, 'Mollie Mcdoniel', '8590 Lake Lizzie Dr', 'mollie_mcdoniel@yahoo.com'),
(403, 'Brett Mccullan', '87895 Concord Rd', 'brett.mccullan@mccullan.com'),
(404, 'Teddy Pedrozo', '46314 Route 130', 'teddy_pedrozo@aol.com'),
(405, 'Tasia Andreason', '4 Cowesett Ave', 'tasia_andreason@yahoo.com'),
(406, 'Hubert Walthall', '95 Main Ave #2', 'hubert@walthall.org'),
(407, 'Arthur Farrow', '28 S 7th St #2824', 'arthur.farrow@yahoo.com'),
(408, 'Vilma Berlanga', '79 S Howell Ave', 'vberlanga@berlanga.com'),
(409, 'Billye Miro', '36 Lancaster Dr Se', 'billye_miro@cox.net'),
(410, 'Glenna Slayton', '2759 Livingston Ave', 'glenna_slayton@cox.net'),
(411, 'Mitzie Hudnall', '17 Jersey Ave', 'mitzie_hudnall@yahoo.com'),
(412, 'Bernardine Rodefer', '2 W Grand Ave', 'bernardine_rodefer@yahoo.com'),
(413, 'Staci Schmaltz', '18 Coronado Ave #563', 'staci_schmaltz@aol.com'),
(414, 'Nichelle Meteer', '72 Beechwood Ter', 'nichelle_meteer@meteer.com'),
(415, 'Janine Rhoden', '92 Broadway', 'jrhoden@yahoo.com'),
(416, 'Ettie Hoopengardner', '39 Franklin Ave', 'ettie.hoopengardner@hotmail.com'),
(417, 'Eden Jayson', '4 Iwaena St', 'eden_jayson@yahoo.com'),
(418, 'Lynelle Auber', '32820 Corkwood Rd', 'lynelle_auber@gmail.com'),
(419, 'Merissa Tomblin', '34 Raritan Center Pky', 'merissa.tomblin@gmail.com'),
(420, 'Golda Kaniecki', '6201 S Nevada Ave', 'golda_kaniecki@yahoo.com'),
(421, 'Catarina Gleich', '78 Maryland Dr #146', 'catarina_gleich@hotmail.com'),
(422, 'Virgie Kiel', '76598 Rd  I 95 #1', 'vkiel@hotmail.com'),
(423, 'Jolene Ostolaza', '1610 14th St Nw', 'jolene@yahoo.com'),
(424, 'Keneth Borgman', '86350 Roszel Rd', 'keneth@yahoo.com'),
(425, 'Rikki Nayar', '1644 Clove Rd', 'rikki@nayar.com'),
(426, 'Elke Sengbusch', '9 W Central Ave', 'elke_sengbusch@yahoo.com'),
(427, 'Hoa Sarao', '27846 Lafayette Ave', 'hoa@sarao.org'),
(428, 'Trinidad Mcrae', '10276 Brooks St', 'trinidad_mcrae@yahoo.com'),
(429, 'Mari Lueckenbach', '1 Century Park E', 'mari_lueckenbach@yahoo.com'),
(430, 'Selma Husser', '9 State Highway 57 #22', 'selma.husser@cox.net'),
(431, 'Antione Onofrio', '4 S Washington Ave', 'aonofrio@onofrio.com'),
(432, 'Luisa Jurney', '25 Se 176th Pl', 'ljurney@hotmail.com'),
(433, 'Clorinda Heimann', '105 Richmond Valley Rd', 'clorinda.heimann@hotmail.com'),
(434, 'Dick Wenzinger', '22 Spruce St #595', 'dick@yahoo.com'),
(435, 'Ahmed Angalich', '2 W Beverly Blvd', 'ahmed.angalich@angalich.com'),
(436, 'Iluminada Ohms', '72 Southern Blvd', 'iluminada.ohms@yahoo.com'),
(437, 'Joanna Leinenbach', '1 Washington St', 'joanna_leinenbach@hotmail.com'),
(438, 'Caprice Suell', '90177 N 55th Ave', 'caprice@aol.com'),
(439, 'Stephane Myricks', '9 Tower Ave', 'stephane_myricks@cox.net'),
(440, 'Quentin Swayze', '278 Bayview Ave', 'quentin_swayze@yahoo.com'),
(441, 'Annmarie Castros', '80312 W 32nd St', 'annmarie_castros@gmail.com'),
(442, 'Shonda Greenbush', '82 Us Highway 46', 'shonda_greenbush@cox.net'),
(443, 'Cecil Lapage', '4 Stovall St #72', 'clapage@lapage.com'),
(444, 'Jeanice Claucherty', '19 Amboy Ave', 'jeanice.claucherty@yahoo.com'),
(445, 'Josphine Villanueva', '63 Smith Ln #8343', 'josphine_villanueva@villanueva.com'),
(446, 'Daniel Perruzza', '11360 S Halsted St', 'dperruzza@perruzza.com'),
(447, 'Cassi Wildfong', '26849 Jefferson Hwy', 'cassi.wildfong@aol.com'),
(448, 'Britt Galam', '2500 Pringle Rd Se #508', 'britt@galam.org'),
(449, 'Adell Lipkin', '65 Mountain View Dr', 'adell.lipkin@lipkin.com'),
(450, 'Jacqueline Rowling', '1 N San Saba', 'jacqueline.rowling@yahoo.com'),
(451, 'Lonny Weglarz', '51120 State Route 18', 'lonny_weglarz@gmail.com'),
(452, 'Lonna Diestel', '1482 College Ave', 'lonna_diestel@gmail.com'),
(453, 'Cristal Samara', '4119 Metropolitan Dr', 'cristal@cox.net'),
(454, 'Kenneth Grenet', '2167 Sierra Rd', 'kenneth.grenet@grenet.org'),
(455, 'Elli Mclaird', '6 Sunrise Ave', 'emclaird@mclaird.com'),
(456, 'Alline Jeanty', '55713 Lake City Hwy', 'ajeanty@gmail.com'),
(457, 'Sharika Eanes', '75698 N Fiesta Blvd', 'sharika.eanes@aol.com'),
(458, 'Nu Mcnease', '88 Sw 28th Ter', 'nu@gmail.com'),
(459, 'Daniela Comnick', '7 Flowers Rd #403', 'dcomnick@cox.net'),
(460, 'Cecilia Colaizzo', '4 Nw 12th St #3849', 'cecilia_colaizzo@colaizzo.com'),
(461, 'Leslie Threets', '2 A Kelley Dr', 'leslie@cox.net'),
(462, 'Nan Koppinger', '88827 Frankford Ave', 'nan@koppinger.com'),
(463, 'Izetta Dewar', '2 W Scyene Rd #3', 'idewar@dewar.com'),
(464, 'Tegan Arceo', '62260 Park Stre', 'tegan.arceo@arceo.org'),
(465, 'Ruthann Keener', '3424 29th St Se', 'ruthann@hotmail.com'),
(466, 'Joni Breland', '35 E Main St #43', 'joni_breland@cox.net'),
(467, 'Vi Rentfro', '7163 W Clark Rd', 'vrentfro@cox.net'),
(468, 'Colette Kardas', '21575 S Apple Creek Rd', 'colette.kardas@yahoo.com'),
(469, 'Malcolm Tromblay', '747 Leonis Blvd', 'malcolm_tromblay@cox.net'),
(470, 'Ryan Harnos', '13 Gunnison St', 'ryan@cox.net'),
(471, 'Jess Chaffins', '18 3rd Ave', 'jess.chaffins@chaffins.org'),
(472, 'Sharen Bourbon', '62 W Austin St', 'sbourbon@yahoo.com'),
(473, 'Nickolas Juvera', '177 S Rider Trl #52', 'nickolas_juvera@cox.net'),
(474, 'Gary Nunlee', '2 W Mount Royal Ave', 'gary_nunlee@nunlee.org'),
(475, 'Diane Devreese', '1953 Telegraph Rd', 'diane@cox.net'),
(476, 'Roslyn Chavous', '63517 Dupont St', 'roslyn.chavous@chavous.org'),
(477, 'Glory Schieler', '5 E Truman Rd', 'glory@yahoo.com'),
(478, 'Rasheeda Sayaphon', '251 Park Ave #979', 'rasheeda@aol.com'),
(479, 'Alpha Palaia', '43496 Commercial Dr #29', 'alpha@yahoo.com'),
(480, 'Refugia Jacobos', '2184 Worth St', 'refugia.jacobos@jacobos.com'),
(481, 'Shawnda Yori', '50126 N Plankinton Ave', 'shawnda.yori@yahoo.com'),
(482, 'Mona Delasancha', '38773 Gravois Ave', 'mdelasancha@hotmail.com'),
(483, 'Gilma Liukko', '16452 Greenwich St', 'gilma_liukko@gmail.com'),
(484, 'Janey Gabisi', '40 Cambridge Ave', 'jgabisi@hotmail.com'),
(485, 'Lili Paskin', '20113 4th Ave E', 'lili.paskin@cox.net'),
(486, 'Loren Asar', '6 Ridgewood Center Dr', 'loren.asar@aol.com'),
(487, 'Dorothy Chesterfield', '469 Outwater Ln', 'dorothy@cox.net'),
(488, 'Gail Similton', '62 Monroe St', 'gail_similton@similton.com'),
(489, 'Catalina Tillotson', '3338 A Lockport Pl #6', 'catalina@hotmail.com'),
(490, 'Lawrence Lorens', '9 Hwy', 'lawrence.lorens@hotmail.com'),
(491, 'Carlee Boulter', '8284 Hart St', 'carlee.boulter@hotmail.com'),
(492, 'Thaddeus Ankeny', '5 Washington St #1', 'tankeny@ankeny.org'),
(493, 'Jovita Oles', '8 S Haven St', 'joles@gmail.com'),
(494, 'Alesia Hixenbaugh', '9 Front St', 'alesia_hixenbaugh@hixenbaugh.org'),
(495, 'Lai Harabedian', '1933 Packer Ave #2', 'lai@gmail.com'),
(496, 'Brittni Gillaspie', '67 Rv Cent', 'bgillaspie@gillaspie.com'),
(497, 'Raylene Kampa', '2 Sw Nyberg Rd', 'rkampa@kampa.org'),
(498, 'Flo Bookamer', '89992 E 15th St', 'flo.bookamer@cox.net'),
(499, 'Jani Biddy', '61556 W 20th Ave', 'jbiddy@yahoo.com'),
(500, 'Chauncey Motley', '63 E Aurora Dr', 'chauncey_motley@aol.com'),
(501, 'Cahyo Prabowo', 'Jakarta', 'cahyo.prabowo@gmail.com'),
(502, NULL, NULL, NULL),
(503, NULL, NULL, NULL),
(504, 'BjiKaret', 'Ciganjur Jakarta Selatan', 'cahyoprabowooo@gmail.com'),
(505, 'BjiKaret', 'Ciganjur Jakarta Selatan', 'cahyoprabowooo@gmail.com'),
(506, 'BjiKaret', 'Ciganjur Jakarta Selatan', 'cahyoprabowooo@gmail.com'),
(507, 'MantapKali', 'Ciganjur Jakarta Selatan', 'cahyoprabowooo@gmail.com'),
(508, 'MantapKali', 'Ciganjur Jakarta Selatan', 'cahyoprabowooo@gmail.com'),
(509, 'MantapKali', 'Ciganjur Jakarta Selatan', 'cahyoprabowooo@gmail.com');

-- --------------------------------------------------------

--
-- Struktur dari tabel `login`
--

CREATE TABLE `login` (
  `Id` int(11) NOT NULL,
  `Username` varchar(200) DEFAULT NULL,
  `password` varchar(200) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `login`
--

INSERT INTO `login` (`Id`, `Username`, `password`) VALUES
(1, 'admin', 'admin');

--
-- Indexes for dumped tables
--

--
-- Indeks untuk tabel `absent`
--
ALTER TABLE `absent`
  ADD PRIMARY KEY (`ID`);

--
-- Indeks untuk tabel `employee`
--
ALTER TABLE `employee`
  ADD PRIMARY KEY (`Id`);

--
-- Indeks untuk tabel `login`
--
ALTER TABLE `login`
  ADD PRIMARY KEY (`Id`);

--
-- AUTO_INCREMENT untuk tabel yang dibuang
--

--
-- AUTO_INCREMENT untuk tabel `absent`
--
ALTER TABLE `absent`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT untuk tabel `employee`
--
ALTER TABLE `employee`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=510;

--
-- AUTO_INCREMENT untuk tabel `login`
--
ALTER TABLE `login`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
